
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《IPv6技术精要》一导读 / iVAN</title>

    <meta name="description" content="《IPv6技术精要》一导读 前 言 IPv6技术精要 本书主要讨论IPv6的基础知识.IPv6需要学习的东西很多,而不仅仅是拥有更大的地址空间. 写作本书时,我尽量以一种简单的.步骤式的方法来解释每一个概念,同时将关键细节包含在其中.既要向读者展示尽可能多的信息,又不至于让读者迎难而下,这是写作本书时的一大挑战.虽然IPv6并不难学,但毕竟包含了很多新协议和新进程. 大家不要被本书的细节信息所迷惑.例如,虽然我在本书中概要列出了各类协议的所有字段信息,但并不需要大家完全理解并掌握所有细节信息,这一点我已经在书中时时提到.我">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《IPv6技术精要》一导读</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzM2MzIyZGJlNDBkNDEzNTAyNjk3NjllY2NhOTc1MWRlMThiMDYyZDMucG5n.jpg"></p>
<h2>前 言</h2>
<p>IPv6技术精要<br />
本书主要讨论IPv6的基础知识。IPv6需要学习的东西很多，而不仅仅是拥有更大的地址空间。</p>
<p>写作本书时，我尽量以一种简单的、步骤式的方法来解释每一个概念，同时将关键细节包含在其中。既要向读者展示尽可能多的信息，又不至于让读者迎难而下，这是写作本书时的一大挑战。虽然IPv6并不难学，但毕竟包含了很多新协议和新进程。</p>
<p>大家不要被本书的细节信息所迷惑。例如，虽然我在本书中概要列出了各类协议的所有字段信息，但并不需要大家完全理解并掌握所有细节信息，这一点我已经在书中时时提到。我这样做的目的是认为不应该向读者遗漏或隐藏某些细节信息。</p>
<p>本书自始至终都在引用RFC，将RFC作为重要参考的原因有二：首先，希望为广大读者提供权威的参考文件，以便能够获得更详细的有用信息；其次，IPv6在相当长的时期内，始终处于发展变化之中。虽然IPv6已经出现了很多年，但是各种额外的开发和微调工作始终都在进行，如果大家对阅读RFC还不熟悉，那么也完全不必担心，因为大多数RFC阅读起来并不复杂，只是在尽力解释各种主题而已。</p>
<p>在介绍某种技术或概念时，我有时会声称“已经超出了本书写作范围”。我觉得大家在全面掌握了IPv6基本内容之后，最好再去阅读更高级的主题，因而在书中为感兴趣的读者提供了一些有用的参考资源。</p>
<p>本书的目的是尽可能清楚地解释IPv6，因此有时我也很纠结，总在尽力决定应该在书中涵盖哪些主题。</p>
<p>欢迎广大读者使用我主页（www.cabrillo.edu/~rgraziani）上的IPv6、CCNA和CCNP资源，可以给我发电子邮件（graziani@cabrillo.edu）以获取上述资源的用户名和密码。</p>
<h2>目 录</h2>
<p>第1章 IPv6概述<br />1.1 IPv4<br />1.2 早期的互联网<br />1.3 IPv5<br />1.4 IPv6的历史<br />1.5 IPv6的优点<br />1.6 IPv6：何时部署<br />1.7 IPv4地址耗尽 <br />1.8 IPv6的迁移<br />1.9 本章小结 <br />1.10 参考文献<br />第2章 IPv6协议<br />2.1 IPv4报头<br />2.2 IPv6报头<br />2.3 Wireshark报文分析<br />2.4 扩展报头<br />2.5 IPv4与IPv6对比<br />2.6 本章小结 <br />2.7 参考文献<br />
第3章 IPv6编址<br />
第4章 IPv6地址类型<br />
第5章 ICMPv6与邻居发现协议<br />
第6章 IPv6配置<br />
第7章 IPv6路由概述<br />
第8章 IPv6 IGP路由协议<br />
第9章 DHCPv6<br />
第10章 双栈与隧道<br />
第11章 NAT64</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:26:52</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/aliyun/" title="aliyun">aliyun</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《IPv6技术精要》一导读的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgnJYz.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 TCP/IP路由技术(第二卷)自从出版了&lt;TCP/IP路由技术(第一卷)&gt;之后,虽然Cisco Press&quot;CCIE职业发展系列&quot;中增加了大量新书,而且CCIE计划本身也被扩展到多个专业领域,但IP路由协议仍然是所有准CCIE们的核心基础.因此,必须透彻地对其加以理解和掌握,否则基础不牢,大厦将倾. 我在&lt;TCP/IP路由技术(第一卷)&gt;的前言中曾经说过,&quot;--随着互联网络规模和复杂性的不断增大,路由问题也随即变得庞大且错综复杂&quot;.由			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NjV9M.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;4 配置EGP</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 配置EGP TCP/IP路由技术(第二卷) 通过以下4个基本步骤即可完成路由器上的EGP配置. 第1步:利用命令autonomous-system指定路由器的AS. 第2步:利用命令router egp启动EGP进程并指定邻居的AS. 第3步:利用命令neighbor指定EGP邻居. 第4步:指定由EGP宣告的网络. 下面的第一个案例研究将详细解释前3个配置步骤,同时也给出了步骤4的多种实现方法. 1.4.1 案例研究:EGP末梢网关 图1-10给出了一台位于AS 65502的EGP末梢			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOleqRb.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;9 配置练习题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.9 配置练习题 TCP/IP路由技术(第二卷) 本书附录E中提供了以下配置练习题的答案. (1)图1-14中的自治系统65531是一个核心AS,请在RTA和RTB上配置EGP,要求如下: 不要将AS内的数据链路宣告给任何外部邻居. RTA将连接在其S1接口上的网络宣告给RTB:另外,要求RTA和RTB之间不能宣告其他AS间链路. RTA和RTB向其外部邻居(除了从其他自治系统学习到的网络)宣告默认路由,而且这两个网关都不得将默认路由宣告给其内部邻居. (2)例1-26给出了图1-15中RTC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOW7lQz.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;1 EGP的起源</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.1 EGP的起源 TCP/IP路由技术(第二卷)在20世纪80年代早期,构成ARPANET(现代互联网的前身)的路由器(网关)设备上都运行了一种距离向量路由协议--GGP(Gateway-to-Gateway Protocol,网关到网关协议).但是随着ARPANET的不断发展,与当今许多负责管理日益增长的互联网络的网管员一样,ARPANET的架构师们也预见到了相同的问题:现在运行的路由协议没有很好的扩展性. Eric Rosen在RFC 827中阐述了以下扩展性问题. 由于所有的网关都要知			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3Yn20p.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;6 附 注</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.6 附 注 TCP/IP路由技术(第二卷)1Eric Rosen,&quot;RFC 827:外部网关协议(EGP)&quot;. 2Linda J. Seamonson和Eric C. Rosen&quot;RFC 888:'末梢'外部网关协议&quot;. 3D.L. Mills,&quot;RFC 904:外部网关协议正式规范&quot;. 4J. Rekhter,&quot;RFC 1092:EGP和新NSFNET骨干网的策略路由&quot;.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw5DrkM.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;5 检测与排除EGP故障</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 检测与排除EGP故障 TCP/IP路由技术(第二卷)在1.3节中已经解释了EGP为何无法应用于复杂的AS间拓扑结构,而强制性的简单拓扑结构带来了一个意外的好处,那就是EGP的故障检测和排除变得非常简单. 与其他路由协议一样,检测与排除EGP故障的第一步工作就是查看路由表.如果所请求的路由缺失或路由表中存在一条非期望路由,通过查看路由表就可以检测到问题的根源.由于EGP的度量值几乎没有任何意义,因而与其他路由协议相比,利用路由表进行EGP故障的检测和排除工作可以得到大大简化. 需要注意的是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZRn6az.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一第1章 外部网关协议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 外部网关协议 TCP/IP路由技术(第二卷)本章将主要讨论以下主题. • EGP的起源:本节将讨论在RFC 827(1982)中定义的外部网关协议的发展历史. • EGP的操作:本节将讨论EGP的基本操作机制,重点是EGP拓扑结构.EGP功能及EGP消息格式. • EGP的不足:本节将探讨为什么EGP不再是一种可行的外部网关协议解决方案. • 配置EGP:本节将通过4个独立的案例研究--EGP末梢网关.EGP核心网关.间接邻居和默认路由,来说明不同类型的EGP配置方法. • 检测和排除E			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBG0maM.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;7 展 望</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.7 展 望 TCP/IP路由技术(第二卷)本章不但说明了AS间路由协议的发明驱动力,也解释了EGP难以胜任该角色的原因.第2章将简要描述EGP的替代协议--边界网关协议及其操作.表1-10汇总了本章用到的所有命令.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyK2y8z.html" rel="bookmark">《TCP&sol;IP路由技术（第一卷）（第二版）》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 TCP/IP路由技术(第一卷)(第二版)路由技术即使在最小的数据通信网络中也是基本的要素.在某种程度上,路由技术和路由器的配置是相当简单的.但是,当网络的规模越来越大,并且越来越复杂的时候,路由选择问题就变得比较突出和难以控制了.或许,有点不恰当地说,作为一名网络系统顾问,我应该感谢当前出现的大规模路由技术难题,这些问题给了我谋生的手段.假设没有它们,&quot;你何以为生?&quot;这句习语可能就会不幸地成为我每天生活词汇的一部分了. Cisco认证互联网专家(CCIE)在大型网络的设计.故障			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQW4Pop.html" rel="bookmark">《TCP&sol;IP路由技术（第一卷）（第二版）》一第1章　TCP&sol;IP回顾1&period;1　TCP&sol;IP协议层</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 TCP/IP回顾 TCP/IP路由技术(第一卷)(第二版)本章包括以下主题: TCP/IP协议层: IP包头(IP Packet Header): IPv4地址: 地址解析协议(ARP): Internet控制消息协议(ICMP): 主机到主机层. 考虑到这本书的书名是&lt;TCP/IP路由技术&gt;,有必要从回顾TCP/IP的基本知识开始讲起,然后再讲述如何进行TCP/IP路由选择.如果读者正在准备Cisco认证互连网专家(Cisco Certified Internetwork Exper			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpn8vWb.html" rel="bookmark" class="title">设计模式怎样解决设计问题&lbrack;1&rsqb; 寻找合适的对象</a>
					<div>
						设计模式怎样解决设计问题[1] 寻找合适的对象  面向对象设计最困难的部分是将系统分解成对象集合.因为要考虑许多因素:封装.依赖关系.灵活性.性能.演化.复用等等,它们都影响着系统的分解,并且这些因素 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlrlNz.html" rel="bookmark" class="title">Fireworks4&period;0的新特性</a>
					<div>
						Macromedia通用用户界面(Macromedia user interface) 统一.熟悉的用户界面能帮助设计师轻松的工作在Flash,Dreamweaver,UltraDev和Firewor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeEgwz.html" rel="bookmark" class="title">浅谈VB&period;NET文章系列之一 --通过例子，浅谈反射&lpar;Reflection&rpar;的应用</a>
					<div>
						浅谈VB.NET文章系列之一通过例子,浅谈反射(Reflection)的应用说明:应该说这篇短文根本算不上什么深入的分析性的文章,所以在标题前加上了&quot;浅谈&quot;二字,希望对于一般的读者 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RrErp.html" rel="bookmark" class="title">渗透性测试解析</a>
					<div>
						提起渗透性测试(模拟黑客进行&quot;合法&quot;的网络入侵测试),人们自然会想到黑客,好象做这种测试的只有真正的黑客才可以做到,但黑客通常是&quot;虚拟网络&quot;中的人物,与现实生活 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK4XAp.html" rel="bookmark" class="title">360安全卫士电脑门诊使用教程</a>
					<div>
						  相信不少人都听说过,360安全卫士中有个电脑门诊.那么, 360安全卫士电脑门诊怎么使用?今天,小编就来跟大家分享360安全卫士电脑门诊使用教程. 电脑门诊内置在360安全卫士中,在查杀木马和系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn6xYz.html" rel="bookmark" class="title">用PS快速给证件照更换背景色</a>
					<div>
						  背景色较为单一的人像图片,用替换颜色工具更换背景色是非常快和准的;不过操作的时候有一些小技巧:打开替换颜色面板后,容差的设置非常重要,根据背景色的复杂程度设置合适数值;然后直接用吸管吸取背景主色, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6rK6z.html" rel="bookmark" class="title">Win8的ReadyBoost 怎么用？</a>
					<div>
						  1.在插入的 U 盘盘符上选择右键&quot;属性&quot;. 2.选择属性中的&quot; ReadyBoost &quot;选项,根据自己的需要选择&quot;该设备专用于 ReadyBoo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXownp.html" rel="bookmark" class="title">十个移动硬盘的使用方法</a>
					<div>
						1.移动硬盘分区最好不要超过2个,否则在启动移动硬盘时将会增加系统检索和使用等待的时间.使用Full Speed USB2.0(以前称USB1.1)传输接口的用户更应忌讳,否则将浪费掉许多宝贵的时间. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn776Wz.html" rel="bookmark" class="title">xml-关于Mongo数据和Spring-MVC的配置问题</a>
					<div>
						问题描述 关于Mongo数据和Spring-MVC的配置问题 在配置文件XXX.xml中有这2句话 &lt;context:component-scan base-package=&quot;com. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7OJWz.html" rel="bookmark" class="title">mongoDB BI 分析利器 - PostgreSQL FDW &lpar;MongoDB Connector for BI&rpar;</a>
					<div>
						背景 mongoDB是近几年迅速崛起的一种文档型数据库,广泛应用于对事务无要求,但是要求较好的开发灵活性,扩展弹性的领域,. 随着企业对数据挖掘需求的增加,用户可能会对存储在mongo中的数据有挖掘需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAxnvM.html" rel="bookmark" class="title">red hat 6&period;0 samba服务器提示错误</a>
					<div>
						问题描述 red hat 6.0 samba服务器提示错误 tree connect failed: NT_STATUS_BAD_NETWORK_NAME smb.conf 内容如下: [global ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBlO8b.html" rel="bookmark" class="title">c语言-请问谁有错误定位测试集siemens suite或者告诉我下载地址啊？</a>
					<div>
						问题描述 请问谁有错误定位测试集siemens suite或者告诉我下载地址啊? 如题所示,siemens suite是西门子测试一个程序错误定位能力的一个测试集,有132个c程序.看到很多论文使用, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7JmAM.html" rel="bookmark" class="title">Linux下查看Apache的版本号</a>
					<div>
						rpm -qa|grep httpd 下面查询出来的httpd后面的数字就是版本					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKdxoz.html" rel="bookmark" class="title">云计算：从零开始将应用进行到极致</a>
					<div>
						本文讲的是云计算:从零开始将应用进行到极致,[IT168 资讯]这或许可以称为CIO的幻想吧,假如能够重新从零开始,我会建构出怎样的IT系统来支持我今天的业务呢? 对现今大部分的IT主管而言,身上不仅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmgN5M.html" rel="bookmark" class="title">网络安全&OpenCurlyDoubleQuote;攻防战&rdquo;：&OpenCurlyDoubleQuote;魔&rdquo;&OpenCurlyDoubleQuote;道&rdquo;大盘点</a>
					<div>
						2016国家网络安全宣传周25日在武汉落下帷幕.在看不见.摸不着的网络空间里,安全问题正成为牵动公众神经的焦点.公众网络生活面临哪些新陷阱.新诈骗手段?网络安全的守护者们又有哪些新的&quot;撒手锏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKNEnb.html" rel="bookmark" class="title">javascript检测flash插件是否被禁用的方法&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了javascript检测flash插件是否被禁用的方法.分享给大家供大家参考,具体如下: &lt;!doctype html&gt; &lt;html lang=&quot;en&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqaKKz.html" rel="bookmark" class="title">怎样把web OWE spreadsheet 控件中的数据写入sqlserver中</a>
					<div>
						问题描述 有个表test,里面有个字段叫aa,现在aa里面的值都能够通过spreadsheet在web上显示了,怎么才能把web上地内容(修改过的)储存到test表中呢 解决方案 解决方案二:既然能显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKArBb.html" rel="bookmark" class="title">apache ab工具页面压力测试返回结果含义解释&lowbar;Linux</a>
					<div>
						ab是apache自带的一个很好用的压力测试工具,当安装完apache的时候,就可以在bin下面找到ab 参数说明及示例 我们可以模拟100个并发用户,对一个页面发送1000个请求 输入命令:ab - ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK1R3b.html" rel="bookmark" class="title">虚拟化&mdash;&mdash;未来云平台的必然趋势</a>
					<div>
						我们能够期待下一代的云计算平台中有怎么样的新内容?又有哪些功能或性能是下一代平台可以提供的,或者某些更早期的竞争者已经提供了? 我们现在拥有的云计算平台最棒的地方在于排除了那些想要拥有和运行自己硬件的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnxeWM.html" rel="bookmark" class="title">python-Python关于Tkinter的多线程问题</a>
					<div>
						问题描述 Python关于Tkinter的多线程问题 使用TKinter编写界面,实现选择测试用例并执行,最后打印出测试结果.功能是实现了,可是每次一点下开始执行,整个界面就失去响应了,要等到测试用例 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnxw7M.html" rel="bookmark" class="title">《从政第一要件，清廉！》在网络热传</a>
					<div>
						中新网7月4日电&amp;博客所写的一篇文章&lt;从政第一要件,清廉!&gt;今天也在网络热传. 林益世这篇博客文章的发表时间是2010年6月11日,当初是因前台湾地区领导人陈水扁及吴淑珍因国务机要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJ96dp.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;乐播&rdquo;一个健康、共赢的产业价值链</a>
					<div>
						&quot;乐播&quot;不仅仅是一款高清影视播放产品,它代表的是一个健康.共赢的产业价值链. 本刊记者 刘妙佳 近年来,&quot;高清&quot;一词可谓出尽了风头,高清电视.高清电影.高清DV ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0e4yM.html" rel="bookmark" class="title">【大数据技术干货】阿里云伏羲&lpar;fuxi&rpar;调度器FuxiMaster功能简介&lpar;三&rpar; 针对在线服务的资源强稳定</a>
					<div>
						免费开通大数据服务:https://www.aliyun.com/product/odps 转载自xingbao 各位好,这是介绍阿里云伏羲(fuxi)调度器系列文章的第三篇,今天主要介绍针对在线服务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwaWBM.html" rel="bookmark" class="title">改善用户体验 为你的网站启用gzip压缩</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 我们先来通过定义了解一下什么是gz ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE8dJM.html" rel="bookmark" class="title">史上超难的问题&comma;网页新闻的自动分析算法</a>
					<div>
						问题描述 求助:C#打开一篇网页新闻,能够自动分析出该新闻中的标题,作者,时间,内容等元数据.有哪位高手能提供一个思路,针对不同的网站.Help,Help 解决方案 解决方案二:那得看这个网页是如何设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYaLAb.html" rel="bookmark" class="title">Flash跨域调用WebService实现方法</a>
					<div>
						使用crossdomain.xml让Flash可以跨域传输数据 crossdomain.xml文件格式 crossdomain.xml的格式非常简单,其根节点为&lt;cross-domain-pol ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GDkLp.html" rel="bookmark" class="title">为什么java的sha1加密和javascript的sha1加密相同的字符串输出结果不同</a>
					<div>
						问题描述 为什么java的sha1加密和javascript的sha1加密相同的字符串输出结果不同 如题,加班纠结好久,求大神:如题,加班纠结好久,求大神:如题,加班纠结好久,求大神 解决方案 jav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyW7XJz.html" rel="bookmark" class="title">【Python之旅】第四篇（四）：基于面向对象的模拟人生游戏类</a>
					<div>
						 需要用面向对象的思想编写一个模拟人生的小游戏,其实就目前学的知识来说,最多只能写个故事叙述类的小游戏,因此这里只是给出该游戏中有关class的代码,代码是Alex老师写的,对进一步加深Python面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwK6dnz.html" rel="bookmark" class="title">网络有漏洞，轻松&OpenCurlyDoubleQuote;捡&rdquo;到30多万</a>
					<div>
						今年24岁的金某原本在深圳开了一家网店.去年1月初,金某找到了浙江省湖州市一家经营土特产的网站农民巴巴网,查看了网站的积分获取方式,发现网站对客户首次注册.每天登录等都有一定的积分赠送,而且网站的积分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNm1Odb.html" rel="bookmark" class="title">运维：从&OpenCurlyDoubleQuote;救火&rdquo;到&OpenCurlyDoubleQuote;规范有序&rdquo;</a>
					<div>
						北京市公共卫生信息中心是北京市卫生局的直属事业单位,承担着北京地区卫生信息化工作. 北京市公共卫生信息中心网络管理部负责所有信息系统的运维工作,4名工作人员承担着市卫生局机关.中医药管理局及医学管理协 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
